input[type=range] {
    -webkit-appearance: none;
    margin: 10px 0;
    width: 90%;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 90%;
    height: 5px;
    cursor: pointer;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    background: #a29c9c;
    border-radius: 25px;
    border: 0px solid #000101;
}
input[type=range]::-webkit-slider-thumb {
    height: 4rem;
    width: 4rem;
    border-radius: 7px;
    background: url(/images/input_range.svg?e753c6eb56cd54ec14c984c9e7435669) no-repeat;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -1.75rem;
    transform: rotate(12deg);
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #a29c9c;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    background: #a29c9c;
    border-radius: 25px;
    border: 0px solid #000101;
}
input[type=range]::-moz-range-thumb {
    height: 4rem;
    width: 4rem;
    border-radius: 7px;
    background: url(/images/input_range.svg?e753c6eb56cd54ec14c984c9e7435669) no-repeat;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -1.75rem;
    transform: rotate(12deg);
}
input[type=range]::-ms-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    border-width: 39px 0;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #a29c9c;
    border: 0px solid #000101;
    border-radius: 50px;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
    background: #a29c9c;
    border: 0px solid #000101;
    border-radius: 50px;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}
input[type=range]::-ms-thumb {
    height: 4rem;
    width: 4rem;
    border-radius: 7px;
    background: url(/images/input_range.svg?e753c6eb56cd54ec14c984c9e7435669) no-repeat;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -1.75rem;
    transform: rotate(12deg);
}
input[type=range]:focus::-ms-fill-lower {
    background: #a29c9c;
}
input[type=range]:focus::-ms-fill-upper {
    background: #a29c9c;
}

#range-back, #range-foreword {
    cursor: pointer;
}


